.geography {
    padding-bottom: 40px;

    &__row {

    }

    &__media {
        position: relative;
        padding-bottom: 25px;

        &:after {
            top: 25px;
            left: 47px;
            right: -2000px;
            bottom: 0;
            z-index: 1;
            content: '';
            position: absolute;
            background: $secondary;
        }

        &:before {
            right: 0;
            top: 25px;
            left: 47px;
            bottom: 50px;
            z-index: 10;
            content: '';
            position: absolute;
            background: $primary;
        }

        &--map {
            z-index: 20;
            max-width: 300px;
            position: relative;
        }
    }

    &__content {
        padding-top: 50px;
    }

    &__header {
        font-weight: 800;
        line-height: 1.1;
        font-size: size-rel(32px);
        margin-bottom: 15px;
    }

    &__lead {
        margin-bottom: 10px;
        font-weight: 700;
        font-size: size-rel(16px);
        line-height: size-rel(20px);
    }

    &__text {
        margin-bottom: 30px;
        font-size: size-rel(16px);
        line-height: size-rel(26px);
    }

    &__button {
        text-align: center;

        .btn {
            width: 100%;
            max-width: 360px;
        }
    }

    @include media-breakpoint-up(sm) {

        &__media {

            &--map {
                width: 400px;
                max-width: inherit;
            }
        }

    }

    @include media-breakpoint-up(md) {
        padding-bottom: 70px;

        &__media {
            padding-bottom: 50px;

            &:after {
                top: 60px;
            }

            &:before {
                top: 60px;
                bottom: 90px;
            }

            &--map {
                width: 580px;
                max-width: inherit;
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__row {
            display: flex;
            align-items: flex-start;
        }

        &__media {
            flex-grow: 1;
            order: 2;

            &:after {
                top: 140px;
            }

            &:before {
                top: 140px;
                right: -80px;
            }

            &--map {
                width: 829px;
            }
        }

        &__content {
            width: 520px;
            padding-top: 0;
            padding-right: 60px;
            flex-shrink: 0;
            order: 1;
        }

        &__button {
            text-align: left;

            .btn {
                width: auto;
            }
        }

        &__header {
            font-size: size-rel(42px);
        }
    }


    @include media-breakpoint-up(xl) {}

}
